import { ReactNode } from "react";
declare type Props = {
    label?: string;
    value?: string | number;
};
export declare function Stat({ label, value }: Props): JSX.Element;
declare type StatGroup = {
    children: ReactNode;
};
export declare function StatGroup({ children }: StatGroup): JSX.Element;
export {};
